nvidia-dkms-455 455.38-0ubuntu0.20.04.1: nvidia kernel module failed to build

Bug #1905149 reported by david on 2020-11-21
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-455 (Ubuntu)
Undecided
Unassigned

Bug Description

1

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: nvidia-dkms-455 455.38-0ubuntu0.20.04.1
ProcVersionSignature: Ubuntu 5.4.0-53.59-generic 5.4.65
Uname: Linux 5.4.0-53-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
ApportVersion: 2.20.11-0ubuntu27
Architecture: amd64
CasperMD5CheckResult: skip
DKMSKernelVersion: 5.4.0-53-generic
Date: Sun Nov 22 06:40:58 2020
DuplicateSignature: dkms:nvidia-dkms-455:455.38-0ubuntu0.20.04.1:/var/lib/dkms/nvidia/455.38/build/nvidia-uvm/uvm_linux.h:486:19: error: expected ‘;’ before ‘int’
InstallationDate: Installed on 2020-11-21 (0 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
PackageVersion: 455.38-0ubuntu0.20.04.1
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt 2.0.2ubuntu0.1
SourcePackage: nvidia-graphics-drivers-455
Title: nvidia-dkms-455 455.38-0ubuntu0.20.04.1: nvidia kernel module failed to build
UpgradeStatus: No upgrade log present (probably fresh install)

david (zuxinrui) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers